/*Defaults */
html, body {margin: 0;padding: 0;}
body {background-color: #FFF;font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight: normal;}

h1 {font-weight: normal;font-size: 18px;line-height: 100%;color: #00704A;padding: 0;}
h2 {font-weight: normal;font-size: 22px;line-height: 100%;color: #00704A;padding-bottom: 0;}

a:link, a:visited {color: #00704A; text-decoration: none;font-style: normal;font-weight: normal;}
a:hover {text-decoration: underline;}
.logo img {
padding-top: 3px;}

/*Container & Columns*/
.clear-float {
  height: 0px;
  display: block;
  clear: both;
}

#node-2483 {margin-top: -20px;}

#bg {
background-color: #F9F9F9;
display: block;
}

#top-bar {
background: url(../images/header_bg.png) repeat-x 0 0 ;
background-repeat: repeat-x;
position: fixed;
width: 100%;
z-index: 100;
}

#header {
    margin: 0 auto;
    width: 940px;
}

a#logo {
    display: inline-block;
    float: left;
}

#nav {
    display: inline-block;
    float: right;
    margin: 0 auto;
}


#name-title {
    margin: 0 auto;
    width: 940px;
    padding-top: 50px;
}

#name-title img {
padding-top: 20px;
max-width: 100%;
}

#page, #content-bottom {
    background-image: url("../images/content_bg.png");
    background-repeat: repeat-y;
    width: 960px;
}

#background {
    background-image: url("../images/background.jpg");
    background-position: center 36px;
    background-repeat: no-repeat;
    width: auto;
}

#content-bottom {
padding-top: 20px;
}

#page div {
    display: block;
}

.topbg {
width: 960px;
height: 6px;
margin: 0 auto;
background-image: url('../images/topbg.png');
background-repeat: no-repeat;
}

#top-left {
float: left;
   padding-left: 10px;
    padding-right: 20px;
    padding-top: 3px;
    width: 620px;
}

#content-top-bg {
    width: 940px;
    background: url("../images/gradient.jpg") no-repeat right top;
    min-height: 427px;
    z-index: 0;
    
}

.content-bottom-bg {
background: url("../images/footer_bg.jpg") repeat-x 0 0;
    height: 200px;
    margin: 0 auto;
    vertical-align: top;
    width: 940px;
    padding-top: 20px;
}  
 

#banner {
    background-image: url("../images/banner.jpg");
    background-repeat: no-repeat;
    height: 330px;
    margin-right: -10px;
/*
    width: 960px;
    padding: 0 10px;
*/
}

#bannerInside {
    padding: 0 10px;
    width: 920px;
}

.bannerInside p { 
margin: 0;
}

.padding {
height: 100%;
padding: 10px 10px 0 0;
width: 623px;
}

#main-block {
    width: 940px;
    margin: 0 auto;
    }


#content {
margin: 0 -10px 0 10px;
}

#right-sidebar {
margin-left: 10px;
}

/*Navigation*/

/* Wrapper for Navigation to set background image and colour */

#primary-links {
   /*  height: 42px; */
}


/*Customise Superfish Menu*/
.sf-menu.sf-style-white {padding: 0;}
.sf-menu.sf-style-white a {
color: #FFF;
font: 13px 'Helvetica', Arial, sans-serif;
text-transform: capitalize;
font-weight: normal;
border: none;
padding: 1.2em 1.9em 0.85em 1em;
}

.sf-menu.sf-style-white li {
    background: url("../images/divider.png") no-repeat right top;
   /*  height: 48px; */
}

.sf-menu.sf-style-white.sf-navbar li a{
background: transparent;
}

.sf-menu.sf-style-white.sf-navbar li {
margin-left: 0;
}

.sf-menu.sf-style-white li.last, .sf-menu.sf-style-white li li {border-right: none;}

.sf-menu.sf-style-white {
text-align: center;
}

.sf-menu li {
float: none;
position: relative;
display: inline-block;
}


.sf-menu.sf-style-white li {text-align: left;}

.sf-menu.sf-style-white li li, .sf-menu ul li {
  background: transparent;
  border-bottom: 1px solid #63A180;
  padding: 0;
  margin: 0;
}

.sf-shadow ul {
padding-right: 0;
width: 13em;
}

.sf-menu.sf-style-white li:hover,
.sf-menu.sf-style-white li.sfHover,
.sf-menu.sf-style-white li.active a,
.sf-menu.sf-style-white a:focus,
.sf-menu.sf-style-white a:hover,
.sf-menu.sf-style-white a:active,
.sf-menu.sf-style-white.sf-navbar li li {
  background: url("../images/divider.png") no-repeat right top;
  text-decoration: none;
  color:  #D6D6D6;
}

.sf-menu.sf-style-white ul li:hover, .sf-menu.sf-style-white a:hover {background: none;}

.sf-menu.sf-style-white ul {
background: url("../images/sublevel_bg2.png") no-repeat left bottom;
padding-bottom: 0;
padding-top: 0;
width: 306px;
}


.sf-menu.sf-style-white li a.sf-depth-2, .sf-shadow ul {
border: none;
-webkit-border-bottom-left-radius: 0;
-webkit-border-top-right-radius: 0;
}


/*Blocks*/

#block-block-14 p,
#block-block-15 p {
margin: 0;
padding: 0;
}

#block-block-14,
#block-block-15 {
padding-bottom: 0px;
margin-left: -10px;
}

#block-block-21, #block-block-33, #block-block-34 {
background: url("../images/modules_bg.png") no-repeat left bottom;
width: 280px;
padding-bottom: 30px;

}

#block-block-21  h2, #block-block-33 h2, #block-block-34 h2 {
background: url("../images/mod_title.png") no-repeat;
width: 280px;
height: 36px;
color: #FFF;
padding: 5px 10px 0;
font-weight: normal;
}

#block-block-21 p, #block-block-33 p, #block-block-34 p {
padding: 0 10px;
}

#block-block-22,
#block-block-23,
#block-block-24,
#block-block-37 {
float: left;
margin: 0;
padding: 0 0 0 30px;
width: 30%;
color: #666;
}

#block-block-22 h3,
#block-block-23 h3,
#block-block-24 h3,
#block-block-37 h3 {
color: #69CD06;
    font-size: 12px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-weight: normal;
}

#block-block-25 h2 {
margin-left: 10px;
}

#block-block-25 img {
    border: 1px solid #CCCCCC;
    padding: 3px;
}

.views-field-created-time {
display: block;
font-weight: normal;
color: #13527D;
clear: both;
font-style: italic;
padding-bottom: 10px;
}

#webform-client-form-1498 fieldset {border: 0;padding-left: 0;}

#webform-client-form-1498 .form-submit, #webform-client-form-16 .form-submit {
background-image: url("../images/readmore.jpg");
    background-repeat: no-repeat;
    text-align: center;
    width: 102px;
    height: 18px;
    border: 0;
    color: #FFF;
    font-size: 12px;
    padding-bottom: 3px;
    text-transform: uppercase;
}


/*IE8 fix*/
#block-block-3 {clear: both;}

#block-block-7 {
float: left;
width: 285px;
margin-top: 10px;
}

#block-block-3 .content p, #block-block-6 .content p, #block-block-7 .content #subscribeForm{
width: 100%;
margin: 0 auto;
}

#block-views-latest-news-block h1 {font-size: 14px; color: #00704A;font-weight: normal;padding: 0;margin: 0;}




.fieldset-description {padding-top: 15px;padding-bottom: 15px;}
#block-views-latest-news-block .node-teaser {
background: url(../images/line.jpg) no-repeat bottom left;
}


.item-list .pager li a {
font-size: 12px;
}

.item-list .pager {
  height: 20px;
}

.pager-current {
font-size: 12px;
color: #333;
}

.item-list ul, .item-list ul li  {
margin: 0;
}


#node-77 .fieldset-description {color: #333;}

#node-16 .content {
background-color: #F2F2F2;
    border: 1px solid #EEEEEE;
    padding: 0px;
}

/*Twitter*/

.twitter_block_user img, .twitter_block_user_name{display: none;}


/*Nodes*/
.views-field-field-slider-image {width: 630px; height: 230px;}
.node-page, .node-latest-news, .node-speeches, .view-audio, .view-photo, .node-media-releases, .node-webform, .node-event {padding: 0 15px 15px;}
.node-teaser {background: none;padding: 20px 0 60px; }
.node-latest-news .thumbnail img, .node-speeches .thumbnail img {clear: both; padding-bottom: 10px;}
.thumbnail {float: left;padding: 15px 10px 0 0;}
.node-speeches .thumbnail {padding: 0;}
.node-media-releases, .node-blog {position: relative;}
.node-media-releases .field-name-field-images {float: left;padding:0 10px;}

.view-latest-news .node-readmore {
background-image: url("../images/readmore.jpg");
    background-repeat: no-repeat;
    display: block;
    text-align: center;
    text-transform: uppercase;
    width: 102px;
    height: 18px;
position: absolute;
bottom: 0;
right: 0;
}

.view-blog .node-readmore {
background-image: url("../images/readmore.jpg");
    background-repeat: no-repeat;
    display: block;
    text-align: center;
    text-transform: uppercase;
    width: 102px;
    height: 18px;
position: absolute;
bottom: 0;
right: 0;
}



ul li.node-readmore, .node-readmore {/* padding: 0em; */padding: 1px 0 10px;}
.node-readmore a:link, .node-readmore a:visited, a.node-readmore {color: #FFF; }
.node-readmore a:hover, a:hover.node-readmore {color: #FEF200;text-decoration: none;}

span.date {font-style: italic; color: #666;font-weight: normal;padding: 0;margin-bottom: 20px;}
.node-latest-news h1, .node-speeches h1 {margin-bottom: 0;}
.views-field-title {font-size: 16px; color:#00704A; text-decoration: none;margin-bottom: 10px;}

.more-link {padding-left: 20px;padding-bottom: 10px;text-align: left;}

/*
div.dateTime {
  display:none;
}
*/

/*Form*/

/* general form styling */
#contactForm textarea, 
#contactForm input {
  border:none;	
  width:95%;
}

#contactForm input[type=submit] {
  width: inherit;
}
	
input, textarea {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #C9C9C9;
  font: 16px Helvetica,sans-serif;
  margin: 3px 0;
/*   max-width: 440px; */
  padding: 5px 5px 4px 5px;
}				

select {
  border: 1px solid #C9C9C9;
}

input[type=submit]:hover {
  background: #9A9A9A;
}

.form-item, .form-actions {
  padding: 0;
  margin: 0;	
}

.form-submit {
padding: 3px;
margin: 0;
}

.form-item label {
  font-weight: normal;
}

.form-item .description {
  color: #9A9A9A;
  max-width: 450px;
}


/*Footer*/

#bottom {
    background: url("../images/bottombg.jpg") repeat-x 0 0;
 display: block;
 height: 120px;
 
 }

#footer-wrapper {
   background-image: url("../images/bottom_logos.png");
    background-repeat: no-repeat;
    height: 120px;
}

#footer-wrapper #copyright p {color: #FFFFFF;font: 12px 'Helvetica', Arial, sans-serif;width: 300px; margin: 0 auto;}

#copyright {padding-top: 50px;}
#me-logo {padding-top: 20px;margin-top: 20px;}

#footer-links ul {margin: 0; padding: 0;}
#footer-links {margin-left: 0;}
#footer-links ul.menu li{float: left;list-style: none;}
#footer-links ul.menu li.last a{border-right: none;}
#footer-links a {font: 12px 'Helvetica', Arial, sans-serif; display: block; padding: 0 10px 0 0;color: #FFF; text-decoration: none;border-right: 1px solid #ccc;}

/* No padding class */
.nopadding {padding: 0; margin: 0;}

/* Local Links View */

.locallinks table {
    width: 100%;
}
.locallinks thead {
    display: none;
}
.locallinks tr {
    background-color: #FFF;
}

/* Media Releases View/Content Type Further Adjustments */

.view-media-releases .thumbnail {
    padding: 0px 10px 0px 15px;
}

/* Have Your Say - Webform */

fieldset#webform-component-contact-details {border: 0px;}
fieldset#webform-component-important-local-issues {border: 0px;}
fieldset#webform-component-important-local-issues div.webform-component-textfield {float: left; width: 50%}
div#node-295 span.fieldset-legend {font-weight: bold;}
div#node-295 div.form-textarea-wrapper {padding: 5px 0 5px 0;}
 body.html div#top div#container div#wrapper div#main-block
div#main-col.col-left div#content div.region div#block-system-main.block
div.content div#node-295.node div.content
form#webform-client-form-295.webform-client-form div
fieldset#webform-component-contact-details.webform-component-fieldset
div.fieldset-wrapper div#webform-component-contact-details--name.form-item
label {width: 80px;}


 #webform-client-form-16 .form-textarea-wrapper textarea {
 margin-bottom: 30px;
 }
 
 /* Photo Gallery */
 
 .node-media {
    float: left;
}
 
 .views-field-field-media .field-content img {
    border: 1px solid #999999;
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    float: left;
    height: auto;
    margin-bottom: 10px;
    max-width: 80%;
    padding: 4px;
}

.node-media .field-items img {
    border: 1px solid #999999;
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    margin: 5px;
    padding: 4px;
    width: 100px;
}

.field-type-image {
    clear: both;
    padding: 15px 20px 0 0;
}